Squirrelmail: Plugin change_sqlpass installation

WolfCG

New Member
Hallo Zusammen

Ich versuche schon seit längerem das change_sqlpass Plugin in Squirrelmail zu installieren. Alles war ok, jedoch als ich es testen wollte und in meinem Webmail Konto das PWD ändern wollte kam die Fehlermeldung:

Code:
Could not find PEAR DB Library
Daraufhin habe ich PEAR installiert:
Code:
apt-get install php-pear
pear install DB
Jetzt kommt zwar keine DB Fehlermeldung mehr, aber er kann nicht mit der SQL-DB verbinden..

Code:
Could not connect with Database.
Also wird somit das pwd nicht geändert. In der config.php hab ich alles so belassen wie es ist. Auch wenn ich dort unter $cap_dsn user und passwort ändere zu dem usernamen und das SQL-pwd, kommt der gleiche Fehler.

An was liegt das? Habe irgendwo gelesen dass es was mit dem open_base zu tun hat, aber wo stell ich das ein und was ist genau zu tun damits schlussendlich klappt??

lg
Wolf
 

Werbung

Top
Unsere Website wird durch die Anzeige von Online-Werbung für unsere Besucher ermöglicht.
Bitte ziehe es in Betracht, uns zu unterstützen, indem du deinen Werbeblocker deaktivierst.